use parking_lot::Mutex;
use serenity::client::bridge::voice::ClientVoiceManager;
use std::sync::Arc;
use typemap::Key;

pub struct VoiceManager;

impl Key for VoiceManager {
    type Value = Arc<Mutex<ClientVoiceManager>>;
}
